# system-wide pine/alpine config file
#    created by puppet with bagplus
#    module.
# manual changes will be overwritten
user-domain=mail.cern.ch
smtp-server=smtp.cern.ch/user=${USER}
nntp-server=
inbox-path={imap.cern.ch:993/ssl/user=${USER}}inbox
folder-collections=CERN MMM {imap.cern.ch:993/ssl/user=${USER}}[]
name-attribute=displayName
disable-these-authenticators=GSSAPI,PLAIN